package com.younike.common.exception;

import com.younike.common.constant.ResultPacketCode;

/**
 * @author 作者 yuansf
 * @version 创建时间：2016年7月24日 上午8:38:36
 * 权限Exception
 */
public class PermissionDeniedException extends com.younike.common.exception.CustomException {

    private static final long serialVersionUID = -3611245591687050516L;

    public PermissionDeniedException() {
    }

    public PermissionDeniedException(String message) {
        super(ResultPacketCode.APIResultCode.AuthFail.getCode(), message);
    }
}
